Name: kron4ek-wine-8.4-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-8.4-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.4/wine-8.4-amd64.tar.xz
  file_checksum: 096935e83320467962c5a995a2022283
  rename: kron4ek-wine-8.4-amd64.tar.xz
Post:
- action: rename
  source: wine-8.4-amd64
  dest: kron4ek-wine-8.4-amd64
